<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->AddChainItem("С пробегом", "/used/");
?>
<?
	$APPLICATION->IncludeComponent("bitrix:breadcrumb", "evolution", Array(
		"PATH" => "", 
			"SITE_ID" => "s1", 
			"START_FROM" => "0", 
		),
		false
	);
?>
<?
	$APPLICATION->IncludeComponent(
		"evolution:used.catalog.position",
		"",
		[
			"OFFER" => $OFFER,
			"initial_payment" => 20, 
			"lease_period" => 36, 
			"redemption_payment" => 5, 
			"CAR_PRICE_MIN" => 100000,
			"CAR_PRICE_MAX" => 20000000,
			"INITIAL_PAYMENT_MIN" => 5, 
			"INITIAL_PAYMENT_MAX" => 50, 
			"LEASE_PERIOD_MIN" => 7, 
			"LEASE_PERIOD_MAX" => 60, 
			"REDEMPTION_PAYMENT_MIN" => 1, 
			"REDEMPTION_PAYMENT_MAX" => 5, 	
		]
	);
?>
<?
	$APPLICATION->IncludeComponent(
		"evolution:form.leasing.used",
		"",
		Array()
	);
?>
<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>